@charset "utf-8";
/* CSS Document */
/* Include LESS variables & mixins */
/* ==========================================================================
   Less Variables
   ========================================================================== */
.border-box-sizing {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
/* ============================== Skin Variables ============================ */
@media (max-width: 991px) {
  /*CAD ADD*/
#main-fb, #home-fb {
display: none;
}
#main-order, #home-order {
margin-bottom: 10px;
} 
#header .navbar-default .navbar-nav {
  right: -49%;
}
}

@media (max-width: 768px) {
	#home-callout {
	float: none;
		clear: both;
		display: block;
}
#steam-callout {
  float: none;
	clear: both;
	display: block;
}
}

@media (max-width: 767px) {
  /* Tablet Portrait and Mobile */
  /*h1 {
    font-size: 28px;
  }*/
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 22px;
  }
  h4 {
    font-size: 20px;
  }
  .navbar-collapse.in {
    overflow-y: no-content;
  }
  #header.header-all-time-top-fixed {
    height: inherit;
    overflow: visible;
  }
  #header.header-all-time-top-fixed .header-body {
    overflow: visible;
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li {
    height: 50px !important;
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav {
    position: static;
    width: 100%;
    height: 100%;
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li.with-dropdown {
    height: auto !important;
    position: relative;
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container {
    position: relative;
    margin: 50px auto 0;
    left: 0;
    padding: 0;
    display: block;
    opacity: 1;
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container:before {
    content: "";
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
    border-bottom: 10px solid rgba(11, 25, 38, 0.9);
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container .sub-menu-list li {
    text-align: center;
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container .sub-menu-list li a {
    text-transform: initial;
    display: block;
    background-color: rgba(11, 25, 38, 0.9);
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container .sub-menu-list li a:hover {
    background-color: rgba(254, 167, 1, 0.7);
  }
  #header.header-all-time-top-fixed .header-body .navbar-default .navbar-nav li.with-dropdown:after {
    clear: both;
    content: "";
  }
  #header.header-fullscreen-top {
    height: inherit;
    overflow: visible;
  }
  #header.header-fullscreen-top .header-body {
    overflow: visible;
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li {
    height: 50px !important;
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li.with-dropdown {
    height: auto !important;
    position: relative;
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container {
    position: relative;
    margin: 50px auto 0;
    left: 0;
    padding: 0;
    display: block;
    opacity: 1;
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container:before {
    content: "";
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
    border-bottom: 10px solid rgba(11, 25, 38, 0.9);
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container .sub-menu-list li {
    text-align: center;
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container .sub-menu-list li a {
    text-transform: initial;
    display: block;
    background-color: rgba(11, 25, 38, 0.9);
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li.with-dropdown .sub-menu-container .sub-menu-list li a:hover {
    background-color: rgba(254, 167, 1, 0.7);
    color: #ffffff;
  }
  #header.header-fullscreen-top .header-body .navbar-default .navbar-nav li.with-dropdown:after {
    clear: both;
    content: "";
  }
  #header.header-top-fixed {
    height: inherit;
    overflow: visible;
    position: relative;
  }
  #header.header-top-fixed .navbar-default .navbar-nav li {
    height: 50px;
  }
  #header.header-top-fixed .full-screen-block {
    height: 0 !important;
    overflow: visible;
  }
  #header.header-top-fixed .header-body-fixed {
    overflow: visible;
  }
  #header .navbar-header-phone {
    right: 55px;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border: none;
  }
  #header .navbar-default .navbar-nav {
    left: 0;
    right: 0;
    margin: 0;
  }
  #header .navbar-default .navbar-nav li {
    width: 100%;
    height: 50px;
    background: none !important;
    background-color: rgba(11, 25, 38, 0.95) !important;
    box-shadow: none !important;
  }
  #header .navbar-default .navbar-nav li .bg-icon {
    display: none;
  }
  #header .navbar-default .navbar-nav li .rotated-title {
    display: none;
  }
  #header .navbar-default .navbar-nav li a {
    text-indent: 0;
    padding: 0;
    line-height: 50px;
    text-align: center;
  }
  #header .navbar-default .navbar-nav li a:hover {
    background-color: rgba(254, 167, 1, 0.7);
  }
  #header .navbar-default .navbar-nav li:hover {
    width: 100%;
  }
  .section-title .section-title-body .head-title {
    font-size: 36px;
  }
  .section-title .section-title-body .head-text {
    font-size: 14px;
  }
  .bg-50-r {
    width: 100%;
    left: 0;
    background-color: rgba(11, 25, 38, 0.9);
    overflow: hidden;
  }
  .bg-50-r:after {
    display: none;
  }
  .bg-50-r:before {
    display: none;
  }
  .bg-50-l {
    width: 100%;
    background-color: rgba(11, 25, 38, 0.9);
    overflow: hidden;
  }
  .bg-50-l:after {
    display: none;
  }
  .bg-50-l:before {
    display: none;
  }
  .pad-l-15 {
    padding-left: 0;
  }
  .pad-r-15 {
    padding-right: 0;
  }
  .pad-l-30 {
    padding-left: 0;
  }
  .pad-r-30 {
    padding-right: 0;
  }
  .pad-l-45 {
    padding-left: 0;
  }
  .pad-r-45 {
    padding-right: 0;
  }
  section {
    overflow: visible;
    border: none;
    margin-top: 0;
  }
  
  /*CAD ADD*/
 .subhead {
	margin-right: 0px;	
}
#home-callout {
  /*display: none !important;*/
}
.ps {
	margin-right:0px;
	width: 80%;
	height: 80%;
}
#main-fb, #home-fb {
	display: inline;
}
#main-order, #home-order {
margin-bottom: 0px;
}
.skev-content h2 {
font-size: 18px;
line-height: 20px;
}
.endless-ps4 {
margin-right: 0px;
margin-bottom: 50px;
}
.multi-content #music a {
font-size: 9.5px;
line-height: 10px;
}
.multi-content #wallpapers a {
font-size: 12px;
margin-right: 30px;
}
}

@media (max-width: 667px) {
#home-callout {
	float: right;
}
#home-steam {
	float: right;
}
}

@media (max-width: 480px) {
  /* Mobile */
 /* h1 {
    font-size: 24px;
  }*/
  h2 {
    font-size: 22px;
	line-height: 24px;
  }
  h3 {
    font-size: 20px;
  }
  h4 {
    font-size: 18px;
  }
  
  /*CAD ADD*/
.multi-content #wallpapers a {
font-size: 10px;
margin-right: 5px;
}
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* Mobile Landscape */
  #header .navbar-default .navbar-nav > li > a {
    padding: 40px 15px;
  }
  .section-title .section-title-body .head-title {
    font-size: 56px;
  }
  #header .navbar-default .navbar-nav li .rotated-title {
    left: 20px;
    font-size: 32px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* Mobile Landscape */
  #header .navbar-default .navbar-nav > li > a {
    padding: 40px 10px;
    letter-spacing: 0;
  }
  .section-title .section-title-body .head-title {
    font-size: 52px;
  }
  #header .navbar-default .navbar-nav li .rotated-title {
    left: 10px;
    font-size: 28px;
  }
	
  
   /*CAD ADD*/
/*#home-callout {
	max-width: 25%;
  height: auto;
}*/
}

@media (min-width: 768px) and (max-width: 1200px) {
  /* Mobile Landscape */
  #header .navbar-default .navbar-nav li .bg-icon {
    left: 15px;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  /* Mobile Landscape */
}

@media (min-width: 320px) and (max-width: 479px) {
  /* Mobile Landscape */
  #header .navbar-header-phone {
    display: none;
  }
  
   /*CAD ADD*/
.marvelous {
	margin-right:0px;
}
		#home-callout {
	float: left;
}
#home-steam {
	float: left;
}
}

@media (min-width: 414px) and (max-width: 736px) {
	#home-callout {
	float: right;
}
#home-steam {
	float: right;
}
}

@media (max-width: 414px) {
	#home-callout {
	float: left;
}
#home-steam {
	float: left;
}
}

@media (max-width: 319px) {
  /* Mobile Portrait */
  #header .navbar-header-phone {
    display: none;
  }
}
